<html>

<head>
	<base href="/">
	<title>Person Editor</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- 1. Load libraries -->
	<!-- Polyfill(s) for older browsers -->
	<script src="node_modules/core-js/client/shim.min.js"></script> <!-- ECMAScript 5 compatibility -->
	<script src="node_modules/zone.js/dist/zone.js"></script> <!-- Execution Context, Angular use it for change detection and databinding -->
	<script src="node_modules/reflect-metadata/Reflect.js"></script> <!-- Reading decoratior metadata -->
	<script src="node_modules/systemjs/dist/system.src.js"></script> <!-- Modul loader -->
	
	<!-- 2. Configure SystemJS -->
	<script src="systemjs.config.js"></script>
	<script>
    System.import('app').catch(function(err){ console.error(err); });
  </script>

	<link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
</head>
<!-- 3. Display the application -->

<body>
	<my-app>Loading...</my-app>
</body>

</html>